stgex2.f(3)

NAME
stgex2.f

SYNOPSIS

  Functions/Subroutines
subroutine stgex2 (WANTQ, WANTZ, N, A, LDA, B, LDB, Q, LDQ, Z, LDZ, J1, N1, N2, WORK, LWORK, INFO)
STGEX2 swaps adjacent diagonal blocks in an upper (quasi) triangular matrix pair by an orthogonal equivalence transformation.

Author

Generated automatically by Doxygen for LAPACK from the source code.